# Ansible Fail2Ban Role
An ansible role for installing fail2ban.

[![Build Status](https://travis-ci.org/resmo/ansible-role-fail2ban.png?branch=master)](https://travis-ci.org/resmo/ansible-role-fail2ban)

## Usage:

    ---
    - hosts: all
      remote_user: root
      roles:
      - resmo.fail2ban

## Homepage: 

https://github.com/resmo/ansible-role-fail2ban
